Subject: bug#76148: closed (Re: bug#76148: Unnecessary closing parenthesis in the manual)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Feb 2025 21:42:03 +0000

Your bug report

#76148: Unnecessary closing parenthesis in the manual

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76148: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76148
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#76148: Unnecessary closing parenthesis in the manual
From: Philip Kaludercic <[email-masked]>
To: Albert Likaj <[email-masked]>
Cc: [email-masked]
Date: Sat, 08 Feb 2025 21:41:14 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Albert Likaj <[email-masked]> writes:

> Hi,
>
> I have found an unnecessary closing parenthesis in the manual:
> https://www.gnu.org/software/emacs/manual/html_node/dired-x/Installation.html
>
> The *with-eval-after-load* only requires one closing parenthesis and not
> two.
>
> Thank you for your great work.

Thanks for catching that!  I have removed the trailing parenthesis and
pushed the change to emacs.git.

> Cheers,
> Albert

Subject: Unnecessary closing parenthesis in the manual
From: Albert Likaj <[email-masked]>
To: [email-masked]
Date: Sat, 8 Feb 2025 19:16:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I have found an unnecessary closing parenthesis in the manual:
https://www.gnu.org/software/emacs/manual/html_node/dired-x/Installation.html

The *with-eval-after-load* only requires one closing parenthesis and not
two.

Thank you for your great work.

Cheers,
Albert